@media only screen and (min-width:768px) and (max-width:1024px){
    .bottom-header .navbar li a.nav-link {
        padding: 0 10px;
        font-size: 12px;
    }
    .banner .carousel-caption h3 {
        font-size: 36px;
    }
    .banner .carousel-caption p {
        font-size: 14px;
    }
    .banner .carousel-caption {
        transform: translate(0, -50%);
    }
    .img-caption h3 {
        font-size: 14px;
    }
    .img-caption p {
        font-size: 10px;
    }
    a.trans-bg {
        padding: 5px 16px;
    }
    .img-txt {
        width: 70%;
    }
    .img-box {
        height: auto !important;
    }
    .best-seller .content h3 {
        font-size: 12px;
    }
    .best-seller .content h4 {
        font-size: 16px;
        margin: 0 0 17px;
    }
    .best-seller .add-to-cart.d-flex {
        display: inline-block !important;
        margin: 0 0 0;
    }
    .best-seller .content a.add-cart {
        width: 100%;
        display: inline-block;
        margin: 0 0 19px;
    }
    .col-md-3.padding-left {
        padding-left: 0;
    }
    .foot-logo img {
        width: 65%;
    }
    .foot-logo p {
        line-height: 21px;
        margin: 21px 0 15px;
        font-size: 11px;
    }
    footer ul.social-icons.d-flex {
        padding: 0;
    }
}

@media only screen and (max-width:767px){
    .search {
        text-align: center;
        margin: 0 0 23px;
        display: none;
    }
    .search-mob{
        display: block;
    }
    .search p{
        margin: 0 auto;
    }
    .cart-sec .dropdown.show {
        margin: 0 auto;
        float: none;
        display: inline-block;
    }
    .col-md-4.text-right.cart-sec {
        text-align: center !important;
        margin: 22px 0 0;
    }
    .bottom-header .navbar li a.nav-link {
        padding: 0 13px;
        margin: 0 0 12px;
    }
    .bottom-header .navbar li:first-child a.nav-link {
        padding-left: 13px;
    }
    div#collapsibleNavbar {
        margin: 18px 0 0px;
    }
    .bottom-header>.row {
        flex-flow: column-reverse;
    }
    .bottom-header {
        padding: 20px 19px !important;
    }
    nav.navbar.navbar-expand-md {
        padding: 0;
        position: relative;
        margin-top: -25px;
        z-index: 9;
    }
    .banner .carousel-caption {
        width: 57%;
        transform: translate(37%, -100%);
    }
    .banner .carousel-caption h3 {
        font-size: 36px;
    }
    .banner .carousel-caption p {
        font-size: 12px;
    }
    .banner .carousel-caption a {
        margin: 0 0 0;
    }
    .col-md-3.banner-right-sec {
        margin: 15px 0 0;
    }
    .container, .container.p-0{
        padding-left:20px !important;
        padding-right:20px !important;
    }
    .offer .img-txt h3 {
        font-size: 14px;
        margin: 0;
    }
    .offer .img-txt p {
        font-size: 12px;
        margin: 0;
    }
    .heading-txt {
        font-size: 16px;
    }
    .offer .img-txt a {
        font-size: 12px;
        padding: 8px 18px;
    }
    .offer .img-txt {
        width: 70%;
    }
    .offer .img-box {
        height: auto !important;
    }
 .hover-effect {
        margin: 0 0 16px;
    }
    ul.social-icons.d-flex {
        justify-content: center;
        padding: 0;
    }
    footer {
        padding: 24px 26px 0;
        text-align: center;
    }
    .col-md-3.padding-left {
        padding-left: 0;
    }
    .footer-top .foot-list li, .footer-top ul.foot-list {
        list-style-type: none;
        text-align: center;
    }

    .foot-logo {
        margin: 0 0 23px;
    }
    .footer-bottom .col-md-6 {
        text-align: center !important;
    }
    .footer-top p {
        display: inline-block;
    }
    .footer-top .fa {
        margin: 0 4px 0 0;
    }
    .footer-bottom .container {
        padding: 11px 0;
    }
    p.street-add {
        width: 100%;
    }
    .footer-top h3 {
        margin: 0 0 11px;
    }
    .padding-left p.street-add .fa {
        float: none;
        margin-bottom: 0;
    }
    .carousel-inner .carousel-item .col-md-3 {
        display: none;
    }

    .carousel-inner .carousel-item .col-md-3:first-child {
        display: block;
    }
}